<?php 

if($_GET['page'] == '')
{
include("module/enrollment/dashboard.php");
}	

if(($convert->decode($_GET['page'])) == 'dashboard')
{
include("module/teleuser/dashboard.php");
}
if(($convert->decode($_GET['page'])) == 'generate-sid-telecaller')
{
include("module/teleuser/generate-sid-telecaller.php");
}

if(($convert->decode($_GET['page'])) == 'view-generated-sid')
{
	
include("module/teleuser/view-generated-sid.php");
}



if(($convert->decode($_GET['page'])) == 'view-profile')
{
include("module/teleuser/view-profile.php");
}
if(($convert->decode($_GET['page'])) == 'todays-call')
{
include("module/teleuser/todays-call.php");
}
if(($convert->decode($_GET['page'])) == 'view-profile1')
{
include("module/teleuser/view-profile1.php");
}
if(($convert->decode($_GET['page'])) == 'daily-report-telecaller')
{
include("module/teleuser/daily-report.php");
}
if(($convert->decode($_GET['page'])) == 'daily-report-view')
{
include("module/teleuser/daily-report-view.php");
}
if(($convert->decode($_GET['page'])) == 'View-Lead')
{
include("module/teleuser/view-query.php");
}


?>